entry_file: filmal_products.csv
global_min_stock: 4
global_max_stock: 1000
prefix: filmal_
entry: o
mapping:
- id: EAN
  price: Cena
  stock: Cena
  weight: waga
  name: Nazwa PL
  cat: KATEGORIA
  desc: Opis PL
  main_image: Zdjęcie 1
  images: Zdjęcie 2,Zdjęcie 3,Zdjęcie 4,Zdjęcie 5,Zdjęcie 6,Zdjęcie 7,Zdjęcie 8,Zdjęcie
    9,Zdjęcie 10,Zdjęcie 11,Zdjęcie 12,Zdjęcie 13,Zdjęcie 14,Zdjęcie 15,Zdjęcie 16
  attr_EAN: EAN
  attr_Kod_producenta: EAN
  attr_Producent: producent_nazwa
  attr_id_bl: id_bl
  attr_sku_bl: SKU
data:
- result_file: filmal_zero.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 40
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 65
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 100
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
- result_file: filmal_emagro.xml
  currency_pair: pln-ron
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.295
    amount_added: 31.6
    ship: 0.0
    add: 31.6
  - interval: 70
    multiplier: 1.295
    amount_added: 31.6
    ship: 0.0
    add: 31.6
  - interval: 120
    multiplier: 1.295
    amount_added: 31.6
    ship: 0.0
    add: 31.6
  - interval: 200
    multiplier: 1.295
    amount_added: 31.6
    ship: 0.0
    add: 31.6
- result_file: filmal_bol.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.287
    amount_added: 39.49
    ship: 0.0
    add: 39.49
  - interval: 80
    multiplier: 1.287
    amount_added: 39.49
    ship: 0.0
    add: 39.49
  - interval: 400
    multiplier: 1.287
    amount_added: 39.49
    ship: 0.0
    add: 39.49
  - interval: 550
    multiplier: 1.287
    amount_added: 59.2
    ship: 0.0
    add: 59.2
- result_file: filmal_skroutz.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 100
    multiplier: 1.23
    amount_added: 70.75
    ship: 0.0
    add: 70.75
  - interval: 200
    multiplier: 1.23
    amount_added: 70.75
    ship: 0.0
    add: 70.75
  - interval: 400
    multiplier: 1.23
    amount_added: 70.75
    ship: 0.0
    add: 70.75
  - interval: 550
    multiplier: 1.23
    amount_added: 116.67
    ship: 0.0
    add: 116.67
- result_file: filmal_cdsc.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 100
    multiplier: 1.301
    amount_added: 55.11
    ship: 0.0
    add: 55.11
  - interval: 200
    multiplier: 1.301
    amount_added: 55.11
    ship: 0.0
    add: 55.11
  - interval: 400
    multiplier: 1.301
    amount_added: 55.11
    ship: 0.0
    add: 55.11
  - interval: 550
    multiplier: 1.301
    amount_added: 96.04
    ship: 0.0
    add: 96.04
- result_file: filmal_cdon_se.xml
  currency_pair: pln-sek
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 100
    multiplier: 1.268
    amount_added: 56.57
    ship: 0.0
    add: 56.57
  - interval: 200
    multiplier: 1.268
    amount_added: 56.57
    ship: 0.0
    add: 56.57
  - interval: 400
    multiplier: 1.268
    amount_added: 56.57
    ship: 0.0
    add: 56.57
  - interval: 550
    multiplier: 1.268
    amount_added: 71.0
    ship: 0.0
    add: 71.0
- result_file: filmal_cdon_dk.xml
  currency_pair: pln-dkk
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 100
    multiplier: 1.268
    amount_added: 50.06
    ship: 0.0
    add: 50.06
  - interval: 200
    multiplier: 1.268
    amount_added: 50.06
    ship: 0.0
    add: 50.06
  - interval: 400
    multiplier: 1.268
    amount_added: 50.06
    ship: 0.0
    add: 50.06
  - interval: 550
    multiplier: 1.268
    amount_added: 71.71
    ship: 0.0
    add: 71.71
- result_file: filmal_cdon_fi.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 100
    multiplier: 1.274
    amount_added: 78.22
    ship: 0.0
    add: 78.22
  - interval: 200
    multiplier: 1.274
    amount_added: 78.22
    ship: 0.0
    add: 78.22
  - interval: 400
    multiplier: 1.274
    amount_added: 78.22
    ship: 0.0
    add: 78.22
  - interval: 550
    multiplier: 1.274
    amount_added: 105.64
    ship: 0.0
    add: 105.64
- result_file: filmal_leroy.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 200
    multiplier: 1.308
    amount_added: 45.92
    ship: 0.0
    add: 45.92
  - interval: 400
    multiplier: 1.308
    amount_added: 45.92
    ship: 0.0
    add: 45.92
  - interval: 550
    multiplier: 1.308
    amount_added: 80.04
    ship: 0.0
    add: 80.04
  - interval: 600
    multiplier: 1.308
    amount_added: 139.08
    ship: 0.0
    add: 139.08
- result_file: filmal_worten.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 400
    multiplier: 1.373
    amount_added: 45.74
    ship: 0.0
    add: 45.74
  - interval: 550
    multiplier: 1.373
    amount_added: 88.21
    ship: 0.0
    add: 88.21
  - interval: 700
    multiplier: 1.373
    amount_added: 163.35
    ship: 0.0
    add: 163.35
  - interval: 800
    multiplier: 1.373
    amount_added: 163.35
    ship: 0.0
    add: 163.35
- result_file: filmal_wortenES.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 400
    multiplier: 1.344
    amount_added: 53.58
    ship: 0.0
    add: 53.58
  - interval: 550
    multiplier: 1.344
    amount_added: 101.28
    ship: 0.0
    add: 101.28
  - interval: 700
    multiplier: 1.344
    amount_added: 182.95
    ship: 0.0
    add: 182.95
  - interval: 800
    multiplier: 1.344
    amount_added: 182.95
    ship: 0.0
    add: 182.95
- result_file: filmal_rue.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 400
    multiplier: 1.344
    amount_added: 45.74
    ship: 0.0
    add: 45.74
  - interval: 550
    multiplier: 1.344
    amount_added: 79.71
    ship: 0.0
    add: 79.71
  - interval: 600
    multiplier: 1.344
    amount_added: 138.52
    ship: 0.0
    add: 138.52
  - interval: 700
    multiplier: 1.344
    amount_added: 138.52
    ship: 0.0
    add: 138.52
- result_file: filmal_pigu.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 100
    multiplier: 1.33
    amount_added: 43.58
    ship: 0.0
    add: 43.58
  - interval: 200
    multiplier: 1.33
    amount_added: 43.58
    ship: 0.0
    add: 43.58
  - interval: 400
    multiplier: 1.33
    amount_added: 43.58
    ship: 0.0
    add: 43.58
  - interval: 550
    multiplier: 1.33
    amount_added: 47.17
    ship: 0.0
    add: 47.17
- result_file: filmal_piguFI.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 100
    multiplier: 1.395
    amount_added: 60.82
    ship: 0.0
    add: 60.82
  - interval: 200
    multiplier: 1.395
    amount_added: 60.82
    ship: 0.0
    add: 60.82
  - interval: 400
    multiplier: 1.395
    amount_added: 60.82
    ship: 0.0
    add: 60.82
  - interval: 550
    multiplier: 1.395
    amount_added: 64.41
    ship: 0.0
    add: 64.41
- result_file: filmal_aliex.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 200
    multiplier: 1.181
    amount_added: 33.42
    ship: 0.0
    add: 33.42
  - interval: 400
    multiplier: 1.181
    amount_added: 33.42
    ship: 0.0
    add: 33.42
  - interval: 550
    multiplier: 1.181
    amount_added: 49.83
    ship: 0.0
    add: 49.83
  - interval: 700
    multiplier: 1.181
    amount_added: 78.04
    ship: 0.0
    add: 78.04
- result_file: filmal_mallsigs.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 200
    multiplier: 1.256
    amount_added: 37.06
    ship: 0.0
    add: 37.06
  - interval: 400
    multiplier: 1.256
    amount_added: 37.06
    ship: 0.0
    add: 37.06
  - interval: 550
    multiplier: 1.256
    amount_added: 69.83
    ship: 0.0
    add: 69.83
  - interval: 700
    multiplier: 1.256
    amount_added: 109.15
    ship: 0.0
    add: 109.15
